#ifndef _CFTTREWARDEDVIDEOS_H_
#define _CFTTREWARDEDVIDEOS_H_

class CFTTRewardedVideos{
public:
  CFTTRewardedVideos();
  ~CFTTRewardedVideos();

  static bool AreAdsAvailable(int ,int ,bool,int);
};

#endif